@charset "utf-8";
/* CSS Document */

<style type="text/css">

body {
	margin: 0px;
	padding: 0px;
}
#main {
	margin: auto;
	height: 1200px;
	width: 1200px;
	background-color: #FFF;
	position: relative;
}

#header {
	margin: 0px;
	height: 323px;
	width: 1200px;
	float: left;
	background-color: #FFF;
}
.header_top_strip {
	background-image: url(Photos/header_strip.jpg);
	margin: 0px;
	float: left;
	height: 106px;
	width: 1200px;
	background-repeat: no-repeat;
}
.header_bottom_strip {
	margin: 0px;
	float: left;
	height: 217px;
	width: 1200px;
	background-color: #FFF;
}
.logo {
	float: left;
	height: 96px;
	width: 800px;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #FFF;
	margin-right: 200px;
	margin-left: 200px;
	background-image: url(Photos/logo.jpg);
	padding-top: 10px;
}
.nav {
	float: left;
	height: 39px;
	width: 800px;
	padding-top: 48px;
	margin-top: 0px;
	margin-right: 200px;
	margin-bottom: 0px;
	margin-left: 200px;
	padding-bottom: 20px;
}

#nav_contact {
	float: left;
	height: 39px;
	width: 100px;
	margin-right: 40px;
	padding: 0px;
}
#nav_order {
	float: left;
	height: 39px;
	width: 100px;
	margin-right: 40px;
}
#nav_catalogue {
	float: left;
	height: 39px;
	width: 100px;
	margin-right: 40px;
}
#nav_gallary {
	float: left;
	height: 39px;
	width: 100px;
	margin-right: 40px;
}
#nav_about {
	float: left;
	height: 39px;
	width: 100px;
	margin-right: 40px;
}
#nav_home {
	float: left;
	height: 39px;
	width: 100px;
}
#content {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 878px;
	width: 1200px;
	background-image: url(Photos/reka.jpg);
	background-repeat: no-repeat;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999A34;
}
#top_content {
	float: left;
	height: 831px;
	width: 800px;
	margin-right: 200px;
	padding: 0px;
	margin-top: 0px;
	margin-left: 200px;
}

#left_photos {
	float: left;
	height: 806px;
	width: 700px;
	padding-top: 25px;
}
#left_photos #chagim {
	padding: 0px;
	float: left;
	height: 448px;
	width: 448px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 224px;
}





#main #content #top_content #photo1 {
	float: left;
	height: 760px;
	width: 200px;
	margin-right: 18px;
}

#main #content #top_content #photo2 {
	float: left;
	height: 760px;
	width: 200px;
	margin-right: 18px;
	margin-top: 0px;
}
#main #content #top_content #photo3 {
	float: left;
	height: 760px;
	width: 200px;
	margin-right: 18px;
	margin-top: 0px;
}
#right_nav {
	float: left;
	width: 100px;
	height: 786px;
	padding-top: 45px;
}
#main #content #top_content #right_nav a {
	font-family: Arial;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #C4A895;
	width: 100px;
	float: left;
	text-align: center;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #E4CFC0;
	margin-top: 16px;
	padding-bottom: 12px;
	text-decoration: none;
}
#main #content #top_content #right_nav a:hover {
	font-family: Arial;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #C25B16;
	width: 100px;
	float: left;
	text-align: center;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #C25B16;
	margin-top: 16px;
	padding-bottom: 8px;
}
#main #content #top_content #right_nav .orange {
	font-family: Arial;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #C25B16;
	width: 100px;
	float: left;
	text-align: center;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #C25B16;
	margin-top: 20px;
	padding-bottom: 16px;
}


#right_nav ul {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 702px;
}
#right_nav li {
	display: inline;
	width: 100px;
}


#kearot {
	float: left;
	height: 62px;
	width: 100px;
}
#keariot {
	float: left;
	height: 62px;
	width: 100px;
}
#magashim {
	float: left;
	height: 62px;
	width: 100px;
}
#pamotim {
	float: left;
	height: 62px;
	width: 100px;
}
#natlot {
	float: left;
	height: 62px;
	width: 100px;
}
#rimonim {
	float: left;
	height: 62px;
	width: 100px;
}
#teenim {
	float: left;
	height: 62px;
	width: 100px;
}
#milchiot {
	float: left;
	height: 62px;
	width: 100px;
}
#mapionim {
	float: left;
	height: 62px;
	width: 100px;
}
#tikim {
	float: left;
	height: 62px;
	width: 100px;
}
#magnetim_sikot {
	float: left;
	height: 62px;
	width: 100px;
}
#home_footer {
	float: left;
	height: 31px;
	width: 800px;
	margin-right: 200px;
	margin-left: 200px;
	margin-top: 0px;
}

</style>
#About1 {
	float: left;
	height: 170px;
	width: 217px;
}
#main #content #home_footer_left {
	float: left;
	height: 28px;
	width: 341px;
	padding-top: 3px;
	padding-right: 77px;
}
#main #content #home_footer_right {
	float: left;
	height: 31px;
	width: 380px;
}


#About_Photos {
	float: left;
	height: 580px;
	width: 217px;
}
#About1     {
	float: left;
	height: 170px;
	width: 217px;
	margin-bottom: 10px;
	margin-top: 49px;
}

#About2 {
	float: left;
	height: 170px;
	width: 217px;
	margin-bottom: 10px;
}
#About3 {
	float: left;
	height: 170px;
	width: 217px;
}
#About_text {
	float: left;
	height: 536px;
	width: 343px;
	padding-top: 44px;
	padding-right: 70px;
	padding-left: 70px;
}
#crumbs {
	height: 13px;
	width: 800px;
	margin-right: 200px;
	margin-left: 200px;
	margin-top: 0px;
	padding-top: 3px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: left;
	direction: rtl;
	padding: 0px;
	margin-top: 0px;
	line-height: 17px;
	font-weight: normal;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: center;
	direction: rtl;
	padding: 0px;
	font-weight: normal;
	float: none;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-align: center;
	direction: rtl;
	padding: 0px;
	font-weight: normal;
	float: none;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: right;
	direction: rtl;
	padding: 0px;
	margin-top: 0px;
	line-height: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.bold {
	font-weight: bold;
}
.crumbs_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	text-align: right;
	direction: rtl;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#catalogue_title {
	height: 50px;
	width: 628px;
	margin-top: 33px;
	float: left;
}
#catalogue_chanuka_title {
	height: 300px;
	width: 628px;
	margin-top: 33px;
	float: left;
}


#catalogue_photo_title {
	float: left;
	height: 25px;
	width: 180px;
}
.catalogue_photo_background {
	float: left;
	height: 140px;
	width: 180px;
	margin-right: 44px;
	margin-bottom: 20px;
	background-color: #E3D1C4;
}

.catalogue_photo_background2 {
	float: left;
	height: 137.5px;
	width: 180px;
	margin-right: 44px;
	margin-bottom: 20px;
	background-color: #E3D1C4;
	margin-left: 224px;
}



#catalogue_photo1 {
	background-color: #E3D1C4;
	float: left;
	height: 102px;
	width: 158px;
	margin-top: 9px;
	margin-right: 9px;
	margin-left: 9px;
	border: thin solid #FFF;
}
#catalogue_Chanuka_photo1 {
	height: 181px;
	width: 401px;
	border: thin solid #E3D1C4;
	padding: 0px;
	float: left;
	margin-top: 20px;
	margin-left: 225px;
}

.catalogue_kearot_photo_title {
	float: left;
	height: 20px;
	width: 174px;
	margin: 0px;
}
#catalogue_kearot_photo1 {
	height: 112px;
	width: 148px;
	border: thin solid #E3D1C4;
	padding: 0px;
	float: left;
	margin-top: 14px;
	margin-right: 11px;
	margin-left: 11px;
}
.catalogue_kearot_photo_background {
	height: 160px;
	width: 174px;
	border: 2.5px solid #E3D1C4;
	float: left;
	margin-top: 0px;
	margin-right: 45.5px;
	margin-bottom: 45.5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#back {
	float: left;
	height: 15px;
	width: 88px;
	margin: 0px;
	padding-right: 270px;
	padding-left: 270px;
}
#back ul {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 88px;
	float: left;
}
#back li {
	display: inline;
	height: 15px;
	width: 16px;
	float: left;
	padding-right: 3px;
	padding-left: 3px;
	text-align: center;
}
.Green_Line {
	margin: 0px;
	float: left;
	height: 12px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #993;
	padding: 0px;
	width: 15px;
}
.Green_Line_orange {
	margin: 0px;
	float: left;
	height: 12px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #993;
	padding: 0px;
	width: 15px;
	color: #C25C14;
}


a {
	font-size: 10px;
	color: #666;
}
#keara0001 {
	float: left;
	height: 356px;
	width: 608px;
	border: 2.5px solid #E3D1C4;
	padding: 10px;
}
#keara0001_photo {
	float: left;
	height: 356px;
	width: 608px;
	margin: 0px;
	padding: 0px;
}
#keara_back {
	float: left;
	height: 15px;
	width: 28px;
	padding-right: 300px;
	padding-left: 300px;
	margin-top: 35px;
}
#small_photos {
	float: left;
	height: 176px;
	width: 628px;
}
#left_button {
	height: 91px;
	width: 20px;
	float: left;
	padding-top: 85px;
	padding-right: 0px;
	padding-left: 0px;
}
#right_button {
	float: left;
	height: 91px;
	width: 20px;
	padding-top: 85px;
	padding-left: 0px;
}


.small_photo_border {
	float: left;
	height: 96px;
	width: 140px;
	margin-left: 25px;
	margin-top: 40px;
	border: 2.5px solid #E3D1C4;
	margin-right: 25px;
}

.small_photo {
	float: left;
	height: 86px;
	width: 130px;
	margin: 5px;
	cursor: pointer;
}
#contact {
	float: left;
	height: 600px;
	width: 430px;
	margin-top: 20px;
	margin-right: 135px;
	margin-left: 135px;
	padding: 0px;
	margin-bottom: 0px;
}
.form_left {
	float: left;
	height: 21px;
	width: 320px;
	margin-top: 26px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.form_right {
	float: left;
	height: 21px;
	width: 110px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 26px;
}
.star {
	color: #F00;
}

.form_left_message {
	float: left;
	height: 72px;
	width: 320px;
	margin-top: 26px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.form_left_txtfield {
	float: left;
	height: 19px;
	width: 234px;
	padding: 0px;
	background-color: #FFF;
	border: thin solid #989933;
	margin: 0px;
}
.form_left_message_txtfield {
	float: left;
	height: 70px;
	width: 234px;
	margin-top: 0px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #FFF;
	border: thin solid #989933;
}

.send {
	float: left;
	height: 30px;
	width: 50px;
	margin-top: 52px;
	margin-right: 350px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.send_button {
	float: left;
	height: 28px;
	width: 48px;
	padding: 0px;
	color: #FFF;
	background-color: #989933;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	margin: 0px;
}
.form_contact {
	float: left;
	height: 600px;
	width: 430px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	margin-bottom: 0px;
}
#main #header .header_bottom_strip .nav ul {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 50px;
}
#main #header .header_bottom_strip .nav ul li {
	display: inline;
	height: 39px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.header_bottom_strip .nav a {
	font-family: Arial;
	font-size: 15px;
	font-style: normal;
	color: #C8AE9D;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	float: left;
	width: 100px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #E0D0C7;
	margin-top: 15px;
	padding-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.header_bottom_strip .nav a:hover {
	font-family: Arial;
	font-size: 15px;
	font-style: normal;
	color: #C25B16;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	float: left;
	width: 100px;
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color: #C25B16;
	margin-top: 11px;
	padding-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.header_bottom_strip .nav .orange {
	font-family: Arial;
	font-size: 15px;
	font-style: normal;
	color: #C25B16;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	float: left;
	width: 100px;
	margin-top: 11px;
	padding-top: 10px;
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color: #C25B16;
}

#margins {
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
	float: left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
body {
	margin: 0px;
	padding: 0px;
}
#footer {
	float: left;
	height: 28px;
	width: 418px;
	margin-right: 200px;
	margin-left: 200px;
	margin-top: 0px;
	padding-top: 3px;
	padding-right: 382px;
}
.chanuka_orange {
	background-color: #C25B16;
	float: left;
	width: 100px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 48px;
	padding: 0px;
}
#main #content #top_content #right_nav .chanuka_orange a:hover {
	font-family: Arial;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #FFEFD5;
	width: 100px;
	float: left;
	text-align: center;
	margin-top: 10px;
	padding-bottom: 0px;
	padding-top: 5px;
}
#main #content #top_content #right_nav .chanuka_orange a {
	font-family: Arial;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #C4A895;
	width: 100px;
	float: left;
	text-align: center;
	margin-top: 10px;
	padding-bottom: 13px;
	text-decoration: none;
	padding-left: 0px;
	padding-top: 5px;
}
#shomer_shabbos {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 64px;
	width: 1200px;
}
